@font-face {
    font-family: 'ClearSans';
    src: url('/fonts/ClearSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ClearSans';
    src: url('/fonts/ClearSans-Bold.ttf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ClearSans';
    src: url('/fonts/ClearSans-Italic.ttf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'CortadoScript';
    src: url('/fonts/CortadoScript.otf');
    font-weight: normal;
    font-style: normal;
}


html, body {
  height: 100vh;
  max-height: 100vh;
  margin: 0;
  overflow: hidden;
  font-family: ClearSans;
  color: black;
}

.branded-header {
    height: 80px;
    margin: 0;
    padding: 1rem;
    background-color: white;
}
/* for deletion... */
/*.branded-header-svg {
    height: 100%;
}*/

.branded-header-text {
    position: relative;
    top: 4px;
}

.navbar-header button,
.navbar-header button span,
.navbar-brand,
.navbar-nav li a,
.navbar-nav li select {
    line-height: 60px;
    height: 60px;
    padding-top: 0;
}

.navbar-nav button {
    width: 15rem;
    background-color: transparent;
    box-shadow: none;
    border: 1px solid #4D4F54;
    color: #4D4F54;
    font-weight: bold;
}

.navbar-nav button.active {
    background-color: #D9D9D9;
    color: #3F2B7D;
    box-shadow: none;
}

.navbar-nav button:hover,
.navbar-nav button:active {
    background-color: #8E2B8D !important;
    background-image: none !important;
}

.navbar-nav button:focus {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    background-color: #92318D !important;
    background-image: #92318D !important;
}

.navbar-header button {
    margin-top: 0;
    margin-bottom: 0;
}


@media (max-width: 768px) {
    .bottom-nav {
        top: 0px;
    }
}

.user-dropdown {
    margin-left: 3rem;
}

.container-fluid {
    height: 100%;
}

.view-container {
    /*
        Padding-top value is the sum of the heights
        of the branded header and the nav bar. 
    */
    padding-top: 140px;
    height: calc(100% - 50px);
    overflow: auto;
    -ms-overflow-style: none;
}
@media (max-width: 768px) {
    .view-container {
        padding-top: 60px;
    }
}

.view-container-no-nav {
    padding-top: 5px;
    height: calc(100% - 150px);
}

.footer-container {
    height: 50px;
    /*background-color: tomato;*/
    padding: 0px 8px 0px 8px;
    border-top: 1px solid lightgrey;
}

.footer-svg {
    margin-right: 5px;
}

.footer-message-svg {
    height: 25px;
    width: 200px;
}


.footer-logo-svg {
    height: 50px;
    width: 200px;
}

.footer-login-link {
    float: right;
    margin-right: 10px;
    font-weight: 200;
    height:100%;
    width: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-transform: uppercase;
    background-color: darkgray;
    color: white!important;
}

.footer-feedback-link {
    float: right;
    margin-right: 60px;
    font-weight: 200;
    height:100%;
    width: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-transform: uppercase;
}




.footer-feedback-link:hover {
    color: #92318D;
}

a, a:hover {
    text-decoration: none;
}

.select-container {
    margin: 0 0.5rem;
}

@media (max-width: 768px) {
    .select-container {
        max-width: 100%;
    }
}

.program-select-header {
    font-style: italic;
    margin-bottom: 0.5rem;
    color: black;
}

.spacious-select-box {
    border: 1px solid #4D4F54 !important;
    text-align-last: center;
    margin-bottom: 1rem;
    background-color: white;
    border-radius: 3px !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 0 50px 0 50px;
    padding-left: 50px !important;
}


.form-control {
    font-weight: bold;
    color:black;
}


#programSelect:focus {
    box-shadow: 0 0 0 0;
}

/* Flexbox Classes */

.flex-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
}

.flex-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}

.flex-start {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.flex-end {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.flex-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.flex-space-between {
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
        -ms-flex-pack: space-between;
            justify-content: space-between;
}

.flex-grow {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}

.flex-wrap {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}

.flex-align-start {
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
}

.vertical-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

/* Drop Shadows */

.box-shadow--2dp {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}
.box-shadow--3dp {
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12);
}
.box-shadow--4dp {
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2);
}
.box-shadow--6dp {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2);
}
.box-shadow--8dp {
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12), 0 5px 5px -3px rgba(0, 0, 0, .2);
}
.box-shadow--16dp {
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2);
}

.mha-purple{
    color: #92318D;
}

.completion-blue{
    color: #00539A;
}

.completion-blue-bg {
    background: #00539A;
    color:white;
}

.hire-purple{
    color: #4b4398;
}

.hire-purple-bg{
    background: #4b4398;
    color:white;
}

.tech-skills-blue{
    color: #009ac6;
}

.tech-skills-blue-bg{
    background: #009ac6;
    color:white;
}

.youth-blue-bg {
    background-color: #00aeef;
}

.youth-blue-text {
    color: #00aeef;
}

.employer-green-bg {
    background-color: #78C043;
    color: white;
}

.employer-green-text {
    color: #78C043;
}

.mentor-blue-bg {
    background-color: #00AEEF;
    color: white;
}
.mentor-blue-bg.active {
    background-color: #00AEEF;
    color: white;
}
.mentor-blue-text {
    color: #00AEEF;
}

.no-border-left {
    border-left: 0 !important;
}

.no-border-bottom {
    border-bottom: 0 !important;
}

.no-border-top {
    border-top: 0 !important;
}

.mentor-pink-bg {
    background-color: #EE499A;
}

.grey-bg
{
    background: #EAEAEA;
}

.dark-grey-bg {
    background-color: #4D4F54;
}

.dark-grey-text {
    color: #4D4F54;
}

.orange-bg {
    background-color: #F8971D;
}

.orange-text {
    color: #F8971D;
}

.brand-purple-bg {
    background-color: #92318D;
}

.brand-purple-text {
    color: #92318D;
}

/* Nick Vincent new additions 3/23 */
.flat-button {
    box-shadow: 0px 0px 0px;
}

.bg-primary {
    background-color: #3F2B7D;
    color: white;
}

.bg-secondary {
    background-color: #D9D9D9;
}




.hiddenNav {
    height: 10px;
}


.navbar-default .navbar-nav>li>a {
    color: #D9D9D9;
}

.nav>li>a {
    padding: 5px 5px;
}

.navbar-nav button {
    color: #D9D9D9;
}

.navbar-nav li>a:hover {
    background-color: #D9d9d9;
}

.tile-holder {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    overflow:auto;
    height: 100%;
    width: 100%;
}

@media (max-width: 600px) {
  .tile-holder {
        display:flex;
        flex-direction: column;
        justify-content: center;
        overflow:auto;
        height: 100%;
        width: 100%;
    }
}

.welcome-message {
    font-family: 'CortadoScript';
    font-size: 48px;
    color: #3F2B7D;
}


.col-3-wrap {
    width:350px;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.tile-title {
    font-family: 'ClearSans';
    height: 50px;
    width: 100%;
    text-align:center;
    font-size: 18px;
    text-transform: none;
    font-weight: bold;
    color: white;
}

.col-3-wrap .tile-image {
    width:350px;
    height:150px;
    background-size: cover;
}


/*Three column of images with no wrapping */
.col-3-nowrap {
    width: 350px;
    height: 550px;

    position: relative;
    text-transform: uppercase;
}

.fixed-relative-to-parent {
    position: absolute;
    top: 0px;
    left: 0px;
}

/* START TINTS*/
.tint4 .overlay .overlay-title,
.tint4 .overlay .emphasized-text,
.tint4 .overlay .less-emphasized-text,
.tint4 .tile-title {
    background: rgba(1, 82, 155, 1);
}

.tint4 .manual-.tint-overlay {
    background: rgba(1, 82, 155, 0.3);
}

.tint5 .overlay .overlay-title,
.tint5 .overlay .emphasized-text,
.tint5 .overlay .less-emphasized-text,
.tint5 .tile-title {
    background: rgba(120, 62, 152, 1);
}

.tint5 .manual-.tint-overlay {
    background: rgba(120, 62, 152, 0.3);
}

.tint6 .overlay .overlay-title,
.tint6 .overlay .emphasized-text,
.tint6 .overlay .less-emphasized-text,
.tint6 .tile-title {
    background: rgba(237, 23, 144, 1);
}
.tint6 .manual-.tint-overlay {
    background: rgba(237, 23, 144, 0.3);
}

.tint7 .overlay .overlay-title,
.tint7 .overlay .emphasized-text,
.tint7 .overlay .less-emphasized-text,
.tint7 .tile-title {
    background: rgba(146, 192, 67, 1);
}

.tint7 .manual-.tint-overlay {
    background: rgba(146, 192, 67, 0.3);
}



.youth-color {
    background: rgba(118, 21, 115, 1);
    color: white;
}

.youth-color-text {
    color: rgba(118, 21, 115, 1);
}

.tint1 .overlay .overlay-title,
.tint1 .overlay .emphasized-text,
.tint1 .overlay .less-emphasized-text,
.tint1 .tile-title {
    background-color:#761573;
}

.tint1 .less-emphasized-text::after {
    border-top: 50px solid rgba(118, 21, 115, 1);
}

.tint1 .manual-.tint-overlay {
    background: rgba(118, 21, 115, 0.3);
}

.tint2 .overlay .overlay-title,
.tint2 .overlay .emphasized-text,
.tint2 .overlay .less-emphasized-text,
.tint2 .tile-title {
    background-color:#009A4D;
}

.tint2 .manual-tint-overlay {
    background: rgba(0, 154, 77, 0.3);
}
.tint2 .less-emphasized-text::after {
    border-top: 50px solid rgba(0, 154, 77, 1);
}

.tint3 .overlay .overlay-title,
.tint3 .overlay .emphasized-text,
.tint3 .overlay .less-emphasized-text,
.tint3 .tile-title {
    background-color:#00AEEF;
}

.tint3 .manual-.tint-overlay {
    background: rgba(0, 174, 329, 0.3);
}
.tint3 .less-emphasized-text::after {
    border-top: 50px solid rgba(0, 174, 329, 1);
}
/* END TINTS */

.overlay-title {
    height: 50px;
}

.tint-overlay {
    z-index: 1;
    width: 100%;
    height: 450px;
    overflow: auto;
}

.less-emphasized-text::after {
    content: "";
    height: 0;
    position: absolute;
    bottom: -50px;
    left: 0px;
    cursor: pointer;
    width: 120px;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    z-index: -999;
}

.col-3-wrap > .tint-overlay {
    height: 150px;
}

.col-3-nowrap > .tint-overlay {
    z-index:999;
}

.col-3-nowrap > .overlay {
    z-index: 2;
    width: 100%;
    height:auto;
    color:white;
    text-align: center;
    font-family: 'ClearSans';
    font-size: 20px;
    font-weight: 900;
}

.col-3-nowrap > .overlay > .click-here {
    color:white;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
}

.col-3-nowrap .tile-image {
    width:350px;
    height: 450px;
    background-size: cover;
}

.col-3-nowrap > .more-info {
    width:100%;
    height:45px;
    text-align: center;
    display: flex;
    justify-content: center;
    color: darkgray;
    font-size: 13px;
    font-weight: 900;
}

i {
    display: block;
}

.less-emphasized-text{
    position: relative;
    color: black;
    font-size: 12px;
    height:25px;
    width: 120px;
}

.emphasized-text {
    color: white;
    font-size: 16px;
    height:25px;
    width:auto;
}

.fl-row {
    width: 100%;
    display:flex;
    flex-direction: row;
}


/* READ MORE */
.read-more-state {
  display: none;
}

.caret-up {
    display: none;
    font-size: 20px;
}

.caret-down {
    display:block;
    font-size: 20px;
    color: darkgray;
}


.read-more-target {
  display: none;
}

.read-more-wrap {
    font-family: 'ClearSans';
    font-weight: bold;
    background-color: #ebebeb;
    text-transform: none;
    position: relative;
    top: 0px;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  display: block;
  margin: 0 15px 0 15px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
}
.read-more-wrap > .read-more-target {
    padding: 20px 25px 25px 0px;
}

.read-more-state:checked ~ .read-more-trigger > .caret-down {
    display: none !important;
}

.read-more-state:checked ~ .read-more-trigger > .caret-up {
    display: flex !important;
}

.read-more-state ~ .read-more-trigger::before {
  content: 'More info';
}

.read-more-state:checked ~ .read-more-trigger::before {
  content: 'Less info';
}

.read-more-trigger {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #ebebeb;
  color: #666;
  position: absolute;
  top: 450px;
  padding-top: 25px;
  position: relative;
  top: 0;
}

.read-more-trigger::after {
    content: "";
    height: 0;
    position: absolute;
    left: 0;
    bottom: -30px;
    cursor: pointer;
    width:350px;
    border-top: 30px solid #ebebeb;
    border-left: 175px solid transparent;
    border-right: 175px solid transparent;
    z-index: -999;
}

.trigger-holder {
    display:flex;
    flex-direction: column;
    align-items: center;
}

.download-guide {
    background-color: white;
    border-radius: 10px 10px 10px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    margin: 20px 10px 10px 0px;
    padding: 5px;
    font-weight:bold;
    line-height: 1.5;
    margin-bottom: 10px;
    /* Uncomment once these styles are fixed! */
    display: none;
}

.navbar-btn{
    border: 2px solid !important;
}

.even-column {
    flex: 1;
    max-width: 40%;
    margin-right: 5%;
    margin-left: 5%;
}

.even-column-header {
    text-align:center;
    text-transform: uppercase;
    font-size:24px;
}

#org_and_program {
    height: 70px;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

#eventbrite_tile {
    display: block;
    text-transform: none;
    background-color: #ebebeb;
    font-size: 20px;
    text-align: center;
    padding: 10px;
}

#eventbrite_tile > img {
    width: 150px;
    height: 50px;
}
#eventbrite_tile > div {
    margin: 20px;
    font-weight: 900;
    line-height: 1;
    height: 50px;
}

.resource-more-info {
    display: flex;
    flex-direction: row;
    width:100%;
}

.resource-more-info > p {
    width: 65%;
    font-size: 11px;
    margin-right: 5%;
}

.resource-more-info > div {
    width: 30%;
    height: 7rem;
    display: flex;
    justify-content: center;
}


.tile-column {
    display: flex;
    flex-direction: column;
}

.expanding-tile {
    margin-left: 2px;
    margin-right: 2px;
}

#filters {
    width: 45%;
}

#filter_actions {
    width: 45%;
}

.fixed-table-toolbar {
    display: flex;
    justify-content: space-between;
}

a {
    z-index:999;
}

.filler {
    height: 80px;
}

.table-holder {
    display: none;
}

/* 5/25/17 copying download toolkit button from mhalabs tool page */

.toolkit {
    background-color: rgba(153, 153, 153, 0.2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.2)), to(rgba(0, 0, 0, 0.2)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-repeat: repeat-x;
    border: 1px solid #aaaaaa;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #444444;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
    cursor: pointer;
    margin: 0 0 20px 0;
    line-height: normal;
    padding: 8px 10px;
    font-family: "Open Sans", sans-serif;
}

.toolkit:hover {
    background-color: #cccccc;
    background-color: rgba(153, 153, 153, 0.3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.3)), to(rgba(0, 0, 0, 0.3)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.3));
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.3));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.3));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.3));
    background-repeat: repeat-x;
    color: #222222;
    border: 1px solid #888888;
    border-top: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
}

option {
    color: black;
}

/* change navbar collapse breakpoint */
@media (max-width: 11r00px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}